Subject: RE: Service call
From: "Davis, Justin" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 14 Aug 2006 16:38:54 -0400

I will not be the one that will let you know.  I will have one of our
customer service people put in the ticket and once it gets to dispatch I
believe Nate will let you know.

Thanks

Justin Davis, ACE

G.E.E! Communications

517.853.6120 voice

[email-masked]

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, August 14, 2006 4:05 PM
To: Davis, Justin
Subject: Service call

Hey Justin,

I spoke to Steve and explained the problems we have been having.  He
said to go ahead and have a tech scheduled to come in.  Let me know when
someone would be available.

Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]